Skip to content
Catholic Online Logo

Of late years the position of woman in human society has given rise to a discussion which, as part of social unrest, is known under the name of the "woman question", and for which a solution is sought in the movement for the emancipation of women. In theory as in practice the answer to the question varies with the view one takes of life. Christianity with its unchangeable principles, and without misjudging the justifiable demands of the age, undertakes to guide the woman movement also into the right path. The life-task of woman is a double one.

  • As an individual woman has the high destiny obligatory upon every human being of acquiring moral perfection.
  • As a member of the human race woman is called in union with man to represent humanity and to develop it on all sides.
Both tasks are indissolubly united, so that the one cannot be fully accomplished without the other. The freedom of the woman consists in the possibility of fulfilling unimpeded this double task with its rights and privileges both in public and private life. The limitation of the freedom, whether actual or merely imaginary, necessarily calls forth the effort to do away with the obstructing barriers. In order to judge rightly these efforts known as the "woman movement" the rights and duties of woman in the life of humanity must be correctly stated. For this purpose, however, the first thing necessary is the proper conception of the feminine personality. The sources from which this definition is to be drawn are nature and history.

Nature

The same essentially identical human nature appears in the male and female sex in two-fold personal form; there are, consequently, male and female persons. On the other hand, there is no neutral human person without distinction of sex. Hence follows in the first place, woman's claim to the possession of full and complete human nature, and thus, to complete equality in moral value and position as compared with man before the Creator. It is, therefore, not permissible to take one sex as the one absolutely perfect and as the standard of value for the other. Aristotle's designation of woman as an incomplete or mutilated man ("De animal. gennerat.", II, 3d ed. Berol., 773a) must, therefore, be rejected. The untenable medieval definition, "Femina est mas occasionatus", also arose under Aristotelian influence. The same view isto be found in the "last Scholastic", Dionysius Ryckel ("Opera minora", ed. Tournay, 1907, II, 161a).

The female sex is in some respects inferior to the male sex, both as regards body and soul. On the other hand, woman has qualities which man lacks. With truth does the writer on education, Lorenz Kellner, say: "I call the female sex neither the beautiful nor the weak sex (in the absolute sense). The one designation is the invention equally of sensuality and of flattery; the other owes its currency to masculine arrogance. In its way the female sex is as strong as the male, namely in endurance and patience, in quiet long-suffering, in short, in all that concerns its real sphere, viz., the inner life" (Lose Blätter", Collected by von Görgen; Freiburg, 1895, 50). On account of the moral equality of the sexes the moral law for man and woman must also be the same. To assume a lax morality for the man and a rigid one for the woman is an oppressive injustice even from the point of view of common sense. Woman's work is also in itself of equal value with that of a man, as the work performed by both is ennobled by the same human dignity.

The fact that there is no sexually neutral human being has, however, a second consequence. The sexual character can be separated from the human being as something secondary only in thought, not in actuality. The word "person" belongs neither to the soul nor to the body alone; it is rather, that the soul informing the body constitutes the full conception of the human personality only in its union with the body. It is in no way, therefore, permissible to limit differences only to the primary and secondary peculiarities of the body. On the contrary, the indisputable results of anatomical, physiological and psychological research show a difference so far-reaching between man and woman that the following is established as a scientific result: the feminine personality assumes the complete human nature in a different manner from the masculine. According to the intention of the Creator, therefore, the manifestation of human nature in women necessarily differs from its manifestation in man; the social spheres of interests and callings of the sexes are unlike. These distinctions can be diminished or increased by education and custom but cannot be completely annulled. Just as it is not permissible to take one sex as the standard of the other, so from the social point of view it is not allowable to confuse the vocational activities of both. The most manly man and the most feminine woman are the most perfect types of their sexes.

From this far-reaching sexual difference there follows, thirdly, the combination of the sexes for the purpose of an organic social union of the human race. which we call humanity, that is to say humanity cannot be represented by any number, however large, of individuals of like sex but is to be found solely in the social and organic union of man and woman. Thus each man and each woman is, indeed, by nature a complete human being with the high moral vocation already mentioned; on the other hand the entire male sex in itself represents only the half of humanity and the female sex the other half, while one man and one woman together suffice to represent humanity. Consequently each of the two sexes requires the other for its social complement; a complete social equality would nullify this purpose of the Creator. Evidently the intention at the basis of the differences mentioned is to force the complemental union of the two sexes as a necessity of nature. Accordingly, notwithstanding the equal human dignity, the rights and duties of the woman differ from those of the man in the family and the forms of society which naturally develop from it.

If the two sexes are designed by nature for a homogeneous organic co-operation, then the leading position or a social pre-eminence must necessarily fall to one of them. Man is called by the Creator to this position of leader, as is shown by his entire bodily and intellectual make-up. On the other hand, as the result of this, a certain social subordination in respect to man which in no way injures her personal independence is assigned to woman, as soon as she enters into union with him. Consequently nothing is to be urged on this point of equality of position or of equality of rights and privileges. To deduce from this the inferiority of woman or her degredation to a "second-rate human being" contradicts logic just as much as would the attempt to regard the citizen as an inferior being because he is subordinate to the officials of the state.

It should be emphasized here that man owes his authoritative pre-eminence in society not to personal achievements but to the appointment of the Creator according to the world of the Apostle: "The man . . . is the image and glory of god; but the woman is the glory of the man" (1 Corinthians 11:7). The Apostle in this reference to the creation of the first human pair presupposes the image of God in the woman. As this likeness manifests itself exteriorly in man's supremacy over creation (Genesis 1:26), and as man as the born leader of the family first exercised this supremacy, he is called directly God's image in this capacity. Woman takes part in this supremacy only indirectly under the guidance of the man and as his helpmeet. It is impossible to limit the Pauline statement to the single family; and the Apostle himself inferred from this the social position of woman in the Church community. Thus her natural position is assigned to woman in every form of society that springs necessarily from the family. This position is described by St. Thomas Aquinas with classic clearness (Summa theol., I:92:1, ad 2um). This doctrine, which has always been maintained by the Catholic Church, was repeatedly emphasized by Leo XIII. The encyclical "Arcanum", 10 February, 1880, declares: "The husband is ruler of the family and the head of the wife; the woman as flesh of his flesh and bone of his bone is to be subordinate and obedient to the husband, not, however, as a hand-maid but as a companion of such a kind that the obedience given is as honourable as dignified. As, however, the husband ruling represents the image of Christ and the wife obedient the image of the Church, Divine love should at all times set the standard of duty".

Thus the germ of human society, which a sound sociology must take as its starting-point, is not the abstract human individual but the living union of man and woman primarily in the home. The different characteristics in the equipment of the sexes point to such a division of labour between the two that man and woman are to watch over the training of the growing generation, not apart from each other, but jointly and in partnership.

Consequently the activities of both in the social domain may perhaps be compared to two concentric circles of unlike circumference. The external, larger circle represents the vocational labours of the man, the inner circle that of the woman. What the Creator prepared by the difference of endowment is realized in the indissoluble marital union of one man and one woman. The man becomes a father with paternal rights and duties which include the support of the family and, when necessary, their protection. On the other hand, the woman receives with motherhood a series of maternal duties. The social duties of the woman may, therefore, be designated as motherhood, just as it is the duty of man to be the representative of paternal authority. The completely developed feminine personality is thus to be found in the mother. Of course this development of motherhood in the woman is not limited to its physiological aspect. It is rather that this motherly sense and its activity can and should, as the highest development of noble womanhood, precede marriage and can exist without it. As a creature compounded of the spiritual and material, the human being has more than the destiny of continuing his race by generation and birth. It is still more incumbent on him to develop the spiritual and intellectual life by the training which is rightly called the second birth. This training, however, prospers as little without the specific motherly influence, as the bringing of a child into the world without the mother. The community, the nation, the state, however, are, as the necessary natural development of the family, the organized totality of the individual families. Consequently the motherly influence must also extend over these and must be kept within the bounds corresponding to thedivision of labour between man and woman. In these forms of social life also man must vigorously represent authority, while woman, called to the dignity of the mother, must supplement and aid the labour of the man by her unwearied collaboration. This truth is stated in homely fashion in the expressions "father of the country", "mother of the country". Hence man, as man, and woman, as woman, have to attain the common highest end of moral perfection, which extends beyond time by the fulfillment here below of social duties.

This social vocation, whether in marriage or outside of it, is therefore to be regarded by both as means to an end. (cf. 1 Timothy 2:15). If these two reciprocal spheres of activity are taken in the narrowest sense they exclude each other, as the actual task assigned by nature to woman cannot be performed by man, while the reverse is also true. At the same time there is the mixed domain of the earning of a livelihood in which both sexes work, although in so doing neither can deny his or her characteristic qualities. Here, however, nature forbids competition in the same field, as woman is more engrossed by her peculiar natural duties than man is by his. We may justly speak of "dualism in woman's life". But, the perpetuation and development in civilization of mankind always come first as natural duties. Consequently, according to physical law woman should be spared all industrial burdens which impair her most important duty in life. It remains to be seen how the dictates of nature have been carried out in human history.

History

Christ proved himself to be the central point in the history of mankind, and not least by the change his teaching effected in the position of woman. The testimony of history as to the position of woman in all pre-Christian and non-Christian peoples may be summed up as follows: No people has completely misjudged the natural position of woman, so that everywhere woman appears in greater or less subordination to man. No people, however, has done full justice to the personal dignity of woman; on the contrary, most peoples evidence an alarmingly low moral level by their degrading oppression of woman. Before the Gospel came into the world, man had virtually brought about for woman the condition thus described by Mary Wollstonecraft in the introduction to her "Vindication of the Rights of Woman": "In the government of the physical world it is observable that the female in point of strength is, in general, inferior to the male. This is the law of Nature; and it does not appear to be suspended or abrogated in favor of woman. A degree of physical superiority cannot, therefore, be denied--and it is a noble prerogative! But not is natural preeminence, men endeavor to sink us still lower, merely to render us alluring objects for a moment; and woman, intoxicated by the adoration which men, under the influence of their senses, pay them, do not seek to obtain a durable interest in their hearts, or to become the friends of the fellow-creatures who find amusement in their society."

Contrary to the fundamental principle of historical research, the Darwinian theory of evolution has also been applied to the original position of the sexes. A primitive hetaerism without any permanent marital relation is claimed to be the basis of the later evolution. The first stage of this development, however, is represented as "the right of the mother" or matriarchy, whereby not the man but the woman, it is claimed, represented, among the peoples, the legal head of the family.

However, the researches of Bachofen, Engels, Lubbock, Post, Lippert, Dargun, and others, who wished to produce proof for this hypothesis by generalizing individual phenomena, have been confuted even by strong Darwinians: "No community has been found where women alone could rule" (Starke, "Die primitive Familie", Leipzig, 1888, 69) Like the "primitive peoples" themselves, who have been especially quoted as proofs of this theory, such conditions show themselves to be degenerations. The authenticated reports of the conditions among the civilized races before Christ, as well as the assured results of investigation among "primitive peoples", on the contrary confirm the sentences quoted above. The farther back pre-Christian civilization is traced, the purer and more worthy of mankind are the marriage relations, and consequently the more advantageous the position of woman appears. The position of the sexes to each other among the degraded, so-called savage, races is, in its essential nature, the same as in civilized races. At the same time important although non-essential differences are not excluded, which arise from the differences in the national spirit which has developed in accordance withgeographical conditions. Everywhere is to be found the social subordination of woman, everywhere is seen the division of work between the sexes, whereby the care for the primitive household falls to the woman. But contrary to the natural order, the paternal pre-eminence of the man has developed into unlimited tyranny, and the woman is debased to a slave and drudge without rights who gratifies the lusts of the man. Almost without exception polygamy has displaced monogamous marriage. The proofs of this are given in the reliable work of Wilhelm Schneider, "Die Naturvölker, Missverständnisse, Missdeutungen and Misshandlungen" (Paderborn, 1885).

Among the civilized nations of antiquity the Egyptians are distinguished by unusual respect for the female sex. Herodotus calls them (II, xxv) peculiar among the nations in this respect. On numerous inscriptions may be read as the title of the wife the expression "Nebtper" (ruler of the House). The tradition whereby woman belongs in the home is re-echoed from the hieroglyphics of the Egyptians down through the ages, and among all peoples. The same principle lies at the basis of the code of laws given by Hammurabi, which gives the social conditions in Babylon in the third millennium before Christ. The voluptuous cult, which spread from Babel-Assur and which through Phoenician influence poisoned the ancient world, had a particularly injurious effect upon the position of woman. There was no question of the personal rights of woman apart from man either here or among the Persians who were otherwise different in race and customs, even though at times women such as Parysatis, the wife of Darius II, attained great influence over the government of the country. Up to the present time woman's position has remained the same in the ancient civilized countries of eastern Asia, as in India, China, and Japan, or it has become even more degraded. A. Zimmermann, who was well acquainted with conditions in India, stated in 1908: "One of the most terrible abuses is the systematical degradation of the female sex which begins even in early youth" ("Historisch-politische Blätter, CXLII, 371). In 1907 99.3 per cent of the women of India could not read or write. Hindu widows, especially, are exposed to contempt and ill-treatment. In China the position of woman, owing to the respect shown to mothers or widows, makes a better impression. But, at the same time, woman is branded as a second-rate human being from birth to death. The horrible custom of destroying new-born girls has consequently persisted up to the present time, as is proved by the reform decree issued in 1907 by the viceroy of that time, Juanschikai. According to this, some 70,000 girls are annually killed in the Province of Kiangsi. The binding of the feet is in reality only a means to keep the women at home. The absolute dependence of the wife upon the husband was also maintained as an unyielding custom in old Japan until the late reorganization, as is proved by the "Onna Daigaku" of Kaibara Ekken (1630).

The so-called classical nations of antiquity, the Greeks and Romans, show, as contrasted with the East, a decided dislike to polygamy, which legally at least was never recognized among them. This fortunate natural disposition affected favourably the position of woman without, however, securing for her the social position which naturally belongs to her. Even in the best period of the Greeks and Romans the woman only existed on account of the man. The Homeric descriptions of marital love and devotion show this in the most ideal form. In the later era of degeneration woman had almost entirely lost her influence upon public life, according to the sentence in the oration against the hetaera, "Neära, ascribed to Demosthenes: "We have hetaera for pleasure, concubines for the daily care of the body and wives for the production of full-blooded children and as reliable guardians in the house". The worship of the "virgin Athene" shows probably a dim perception on the part of the Greeks of the exalted position of the virgin independent of man, but led to no practical results favourable to woman. Almost the same is to be said as to the worship of Vesta and of the Vestal virgins among the Romans.

When Christianity appeared it found woman in the Roman world, and Rome itself was by no means an exception, in a position of deep moral degradation, and under the hard patria potestas of man. This authority had degenerated into tyranny almost more universally than in China. Originally Roman law, up to the time of the Antonines, limited the power of the father as regards the life and death of his children, and forbade him to murder the boys and the first-born girl. However, the freedom enjoyed by married woman during the empire had as sole result that divorce increased enormously and prostitution was considered a matter of course. After marriage had lost its religious character the women exceeded the men in licence, and thus lost even the influence they had possessed in the early, austerely moral Rome (cf. Donaldson, "Woman, Her Position and Influence in Ancient Greece and Rome and among the Early Christians", 1907).

Among the Jews woman had not the position belonging to her from the beginning, as Christ said: "Moses by reason of the hardness of your heart permitted you to put away your wives: but from the beginning it was not so" (Matthew 19:8). A complete reform was not to be expected from the preparatory and temporary importance of the Old Testament legislation. Allowance was made for the inclination of Orientals to polygamy by the allowing of additional wives. The one-sided patria potestas was mitigated; the feeling of reverence for the mother was rigidly impressed upon the children. The laws respecting this remind us of the laws of China. Notwithstanding the fame of individual women, as Miriam the sister of Moses, Deborah, and Judith, the Hebrew woman, in general, had no more rights than the women of other nations; marriage was her sole calling in life (cf. Zschokke, "Das Weib im alten Testament", Vienna, 1883; and "Die biblischen Frauen des Alten Testamentes", Freiburg, 1882). The Semitic view of woman without the refining influence of Revelation is evidenced among the followers of Islam who trace back their descent to Ismael the son of Abraham. Consequently, the Koran with its many laws respecting women is a code that panders to the uncontrolled passions of Semitic man. Outside of marriage, which in the Mohammedan view is the duty of every woman, woman has neither value nor importance. But the conception of marriage as an intimate union so as to constitute one moral person, has always been foreign to Mohammedanism (cf. Devas, "Studies of Family Life. A Contribution to Social Science", London, 1886).

The history of the pre-Christian era mentions no far-reaching and successful revolt of women to obtain the improvement of their position. Custom finally became an established habit, and found its strongest defenders among the women themselves. It was the teaching of Christ which first brought freedom to the female sex, wherever this teaching was seriously taken as the guide of life. His words applied as well to women: "Seek ye first the kingdom of God and his justice, and all these things shall be added unto you" (Luke 12:31). He restored the original life-long monogamous marriage, raised it to the dignity of a sacrament, and also improved the position for woman in purely earthly matters. The most complete personal duality is expressed in the Apostolic exhortation: "For as many of you as have been baptized in Christ have put on Christ . . . there is neither male nor female. For ye are all one in Christ Jesus" (Galatians 3:27-28; cf. 1 Corinthians 11:11). Most decisive, however, for the social position of woman was the teaching of Christ on the nobility of freely chosen virginity as contrasted with marriage, to the embracing of which the chosen of both sexes are invited (Matthew 19:29). According to Paul (1 Corinthians 7:25-40) the virgins and widows do well if they persist in the intention not to marry in order to serve God with undivided mind; they indeed do better than those who must divide their attention between care for the husband and the service of God. By this doctrine the female sex in particular was placed in an independence of man unthought of before. It granted the unmarried woman value and importance without man; and what is more the virgin who renounces marriage from religious motives, acquires precedence above the married woman and enlarges the circle of her motherly influence upon society. Elisabeth Gnauck-Kühne says truly: "The esteem of virginity is the true emancipation of woman in the literal sense".

This elevation of woman centres in Mary the Mother of Jesus, the purest virginity and motherhood, both tender and strong, united in wonderful sublimity. The history of the Catholic Church bears constant testimony of this position of Mary in the history of civilization. The respect for woman rises and falls with the veneration of the Virgin Mother of God. Consequently for art also the Virgin has become the highest representation of the most noble womanhood. This extraordinary elevation of woman in Mary by Christ is in sharp contrast to the extraordinary degradation of female dignity before Christianity. In the renewing of all things in Christ (Ephesians 1:10) the restoration of order must be most thorough at that point where the most extreme disorder had prevailed.

However, this emancipation of woman rests upon the same principles which Christ used in His great renewal of nature by grace. Nature was not set aside nor destroyed, but was healed and illumined. Consequently the radical natural differences between man and woman and their separate vocations continue to exist. In Christianized society also man was to act as the lawful representative of authority, and the lawful defender of rights, in the family, just as in the civil, national, and religious community. Therefore, the social position of woman remains in Christianity that of subordination to man, wherever the two sexes by necessity find themselves obliged to supplement each other in common activity. The woman develops her authority, founded in human dignity, in connection with, and subordinate to, the man in domestic society as the mistress of the home. At the same time the indispensable motherly influence extends from the home over the development of law and custom. While, however, man is called to share directly in the affairs of the state, female influence can be ordinarily exerted upon such matters only indirectly. Consequently, it is only in exceptional cases that in Christian kingdoms the direct sovereignty is placed in the hands of woman, as is shown by the women who have ascended thrones. In the Church this exception is excluded, so far as it refers to the clerical office. The same Apostle who so energetically maintained the personal independence ofwoman, forbids to women authoritative speech in the religious assemblies and the supremacy over man (1 Timothy 2:11, 12). Nevertheless, personalities like Pulcheria, Hildegarde, Catherine of Siena, and Teresa of Jesus show how great the extraordinary, indirect influence of woman can be in the domain of the Church.

From the days of the Apostles, Christianity has never failed to seek and to defend the emancipation of woman in the meaning of its Founder. It must be acknowledged that human passions have frequently prevented the bringing about of a condition fully corresponding with the ideals. The Christian, indissoluble, sacramental marriage, in which the husband is to copy in respect to the wife the love of Christ for the Church (Ephesians 5:25), was steadily defended for the benefit of the woman against the lawlessness of the ruling class. On this point St. Jerome presents the same conception of morals in contrast to heathen immorality in words that have become classic: "The laws of the emperor are to one effect, those of Christ to another . . . in the former the restraints upon impurity are left loose for men . . . among us Christians, on the contrary, the belief is: What is not permitted to women is also forbidden to men, and the same service (that of God) is also judged by the same standard" ("Ep. lxxvii, ad Ocean.", P.L., XXII, 691). The admiring exclamation of the heathen: "What women there are among the Christians!" is the most eloquent testimony to the power of Christianity. The great Church Fathers praise not only their mothers and sisters, but speak of Christian women in general in the same terms of respect as the Gospel. On the other hand, the alleged contempt of the Church Fathers for women is a legend that is kept alive by the lack of knowledge of the Fathers (cf. Mausbach,"Altchristliche und moderne Gedanken über Frauenberuf", 7th ed., München-Gladbach, 1910, 5 sq.).

From the beginning up to the present time, the Christian doctrine of voluntary religious virginity has produced innumerable hosts of virgins dedicated to God who unite their love of God with heroic love of their neighbours, and who perform silent deeds of heroism in the nursing of the sick, in the care of the poor, and in the work of education. The modern era since the French Revolution has far exceeded the earlier centuries in congregations of women for all branches of Christian charity and for the alleviation of all forms of misery. Consequently Christianity has opened to woman the greatest possibilities for development. Mary, the sister of Lazarus, who sat as a disciple at the feet of Jesus, has become a model for the training of woman in Christianity. The study of the Scriptures, which was equally customary both in the East and the West among educated women under the guidance of the Church, remained during the entire Middle Ages the inheritance of the convents. Thus, next to the clergy, the women in the medieval era were more the representatives of learning and education than the men.

The industrial work of women kept pace with the development of civilization. When the guilds arose at the time of the founding of the cities women were not excluded from them. Any idea of the parity of the sexes in this domain was excluded by the consideration of the first natural task of woman. Among indigent women Christianity found that the widows were those most in need of aid. From the days of the Apostles, the Church made special provision for widows (Acts 6:1; 1 Timothy 5:3 sq.), a provision that was one of the chief duties of the bishop. To the Apostolic era also dates back the institution called the viduate, in which widows of proved virtue laboured as Apostolic assistants in the Church along with the virgins. In the course of time female orders assumed this work, which is carried on most successfully in the missions for heathens. As, during the conversion to Christianity of the German tribes, Anglo-Saxon women aided St. Boniface, the Apostle of Germany, so today permanent success in the missionary countries cannot be attained without the help of virgins consecrated to God. At the end of the ninteenth century some 52,000 sisters, among whom were 10,000 native women, worked in the missions (Louvet, "Les missions cath. du XIXe siècle", 2nd ed., Paris, 1898).

The Modern Woman Question

It follows from what has been said that the social position of woman is, from the Christian point of view, only imperfectly set forth in the expression "Woman belongs at home". On the contrary, her peculiar influence is to extend from the home over State and Church. This was maintained at the beginning of the modern era by the Spanish Humanist, Louis Vives, in his work "De institutione feminae christianae" (1523); and was brought out still more emphatically, in terms corresponding to the needs of his day, by Bishop Fénelon in his pioneerwork "Education des filles" (1687) This Christian emancipation of woman is, however, necessarily checked as soon as its fundamental principles are attacked. These principles consist, on the one hand, of the sacramental dignity of the indissoluble marriage between one pair, and in religious, voluntarily chosen virginity, both of which spring from the Christian teaching that man's true home is in a world beyond the grave and that the same sublime aim is appointed for woman as for man. The other fundamental principle consists of the firm adhesion to the natural organic intimate connection of the sexes.

As far back as Christian antiquity the Manichaean attacks on the sacredness of marriage as those of Jovinian and Vigilantius, which sought to undermine the reverence for virginity, were refuted by Augustine and Jerome. Luther's attack upon religious celibacy and against the sacramental character and indissolubility of marriage, worked permanent injury. The chief result was that woman was again brought into absolute dependence upon man, and the way was made ready for divorce, the results of which press far more heavily upon woman than upon man. After this the natural basis of society and the natural position of woman and the family were shaken to such extent by the French Revolution that the germ of the modern woman's suffrage movement is to be sought there. The anti-Christian ideas of the seventeenth and eighteenth centuries led to a complete break with the medieval Christian conception of society and the state. It was no longer the family or the social principle that was regarded as the basis of the state, but the individual or the ego. Montesquieu, the "father of constitutionalism", made this theory the basis of his "L'Esprit des lois" (1784), and it was sanctioned in the French "Rights of Man". It was entirely logical that Olympe de Gouges (d. 1793) and the "citizeness" Fontenay, supported by the Marquis de Condorcet, demanded the unconditional political equality of women with men, or "the rights of women". According to these claims every human being has, as a human being, the same human rights; women, as human beings, claim like men with absolute right the same participation in parliament and admission to all public offices. As soon as the leading proposition, though it contradicts nature which knows no sexless human being, is conceded, this corollary must be accepted. Father von Holtzendorff says truly: "Whoever wishes to oppose the right of women to vote must place the principle of parliamentary representation upon another basis . . . as soon as the right to vote is connected only with the individual nature of man, the distinction of sex becomes of no consequence" ("Die Stellung der Frauen", 2nd ed., Hamburg, 1892, 41).

The men of the French Revolution forcibly suppressed the claim of the women to the rights of men, but in so doing condemned their own principle, which was the basis of the demand of the women. The conception of society as composed of individual atoms leads necessarily to the radical emancipation of women, which is sought at the present time by the German Social Democrats and a section of the women of the middle class. In her book, published in 1792, Mary Wollstonecraft advanced this demand with a certain reserve, while John Stuart Mill in his "The Subjection of Women" (1869) championed the unnatural position of women unconditionally. At the present time the English suffragettes have made a practical application of Mill's views as the standard work of radical emancipation (cf. "A Reply to John Stuart Mill on the Subjection of Women", Philadelphia, 1870).

The introduction of these ideas into practical life was promoted chiefly by the change in economic conditions, particularly as this change was used to the detriment of the people by the tendency of an egotistical Liberalism. From the beginning of the nineteenth century manufacturing by machinery changed the sphere of woman's labour and of her industries. In manufacturing countries woman can and must buy many things which were formerly produced as a matter of course by female domestic labour. Thus the traditional household labours of woman became limited, especially in the middle class. The necessity arose for many daughters of families to seek work and profit outside of the home. On the other hand, the unlimited freedom of commerce and trade furnished the opportunity of gaining control of the cheap labour of women to make it serve machinery and the covetousness of the great manufacturers. While this change relieved the woman who still sat at home, it laid upon the homeless working-woman intolerable burdens, injurious alike to soul and body. On account of smaller wages women were used for the work of men and were driven into competition with men. The system of the cheap hand led not only to a certain slavery of woman, but, in union with the religious indifference that concerned itself only with mundane things, it injured the basis of society, the family.

In this way the actual modern woman question, which is connected at the same time with the livelihood, education, and legal position of woman, arose. In most European countries, on account of the emigration arising from the conditions of traffic and occupation, the number of women exceeds that of men to a considerable degree; for instance in Germany in 1911 there were 900,000 more women than men. In addition, the difficulties of existence cause a considerable number of men to marry at all or too late to found a family, while many are kept from marriage by an unchristian morality. The number of unmarried women, or of women who notwithstanding marriage are not cared for and who are double burdened by the cares of the home and of earning a livelihood, is therefore constantly increasing. The last census of occupations in Germany, that of 1907, gave 8,243,498 women who were earning a living in the principal occupations; this number shows an increase of 3,000,000 over 1895. The statistics of the other countries give proportionate results, although there are hardly two countries in which the woman movement has had exactly the same development. The southern countries of Europe are coming only gradually under the influence of the movement. A regulation of this movement was and is one of the positive necessities of the times. The methodical and energetic attempts to accomplish this date from the year 1848, although the beginnings in England and North America go back much farther. The attempts to solve the woman question varied with the point of view. Three main parties may be distinguished in the movement for the emancipation of women in the present day:

  • the radical emancipation which is divided into a middle-class and a Social-Democratic party;
  • the moderate or interconfessional conciliatory party;
  • the Christian party.
The radical, middle-class emancipation party regards the Women's Rights Convention held 14 July, 1848, at Seneca Falls, U.S., as the date of its birth. Complete parity of the sexes in every direction with contempt for former tradition is the aim of this party. Unlimited participation in the administration of the country, or the right to the political vote, therefore, holds the first place in its efforts. The questions of education and livelihood are made to depend upon the right to vote. This effort reached its height in the founding of the "International Council of Women", from which sprang in 1904 at Berlin the "International Confederation for Woman's Suffrage". "The Woman's Bible", by Mrs. Stanton, seeks to bring this party into harmony with the Bible. The party has attained its end in the United States in the states of Wyoming (1869), Colorado, Utah (1895), Idaho (1896, South Dakota (1909), and Washington (1910), and also in South Australia, New Zealand (1895), and in Finland. In Norway there has been a limited suffrage for women since 1907. In 1911 Iceland, Denmark, Victoria, California, and Portugal decided to introduce it. In England the suffragists and the suffragettes are battling over it (cf. Mrs. Fawcett, "Women's Suffrage. A short History of a Great Movement", London, 1912.)

In Germany in 1847 Luise Otto-Peters (1819-1895) headed the movement, in order at first with generous courage to aid the suffering women of the working classes. Her efforts resulted in the "Allgemeiner deutscher Frauenverein" (General Union of German Women), which was founded in 1865, and from which in 1899 the radical "Fortschrittlicher Frauenverein" (Progressive Women's Union) separated, while the Luise Otto party remained moderately liberal. In France it was not until the Third Republic that an actual women's movement arose, a radical section of which, "La Fronde", took part in the first revolution. From the start the Social-Democratic party incorporated in its programme the "equality of all rights". Consequently the Social-Democratic women regard themselves as forming one body with the men of their party, while, on the other hand, they keep contemptuously separated from the radical movement among the middle-class women. August Bebel's book, "Die Frau und der Sozialismus", went through fifty editions in the period 1879-1910, and was translated into fourteen languages. In this work the position of woman in the Socialistic state of the future is described. In general the radical middle-class emancipation agrees with the Social-Democratic both in the political and in the ethical spheres. A proof of this is furnished by the works of the Swedish writer Ellen Key, especially by her book "Über Ehe und Liebe", which enjoy a very large circulation throughout the world.

This tendency is not compatible with the standard of nature and of the Gospel. It is, however, a logical consequence of the one-sided principle of individualism which, without regard for God, came into vogue in what is called the "Rights of Man". If woman is to submit to the laws the authoritative determination of which is assigned to man, she has the right to demand a guarantee that man as legislator will not misuse his right. This essential guarantee, however, is only to be found in the unchangeable authoritative rule of Divine justice that binds man's conscience. This guarantee is given to women in every form of government that is based on Christianity. On the contrary, the proclamation of the "Rights of Man" without regard to God set aside this guarantee and opposed man to woman as the absolute master. Woman's resistance to this was and is an instinctive impulse of moral self-preservation. The "autonomous morality" of Kant and Hegel's state has made justice dependent upon men or man alone far more than the French "Rights of Man". The relativity and mutability of right and morality have been madea fundamental principle in dechristianized society. "The principles of morals, religion, and laware only what they are, so long as they are universally recognized. Should the conscience of the sum total of individuals reject some of these principles and feel itself bound by other principles, then a change has taken place in morals, law, and religion" (Oppenheim, "Das Gewissen". Basle, 1898, 47).

Woman is defenceless against such teaching when only men are understood under the "totality of individuals". Up to now as a matter of fact only men have been eligible in legislative bodies. On the basis of the so-called autonomous morality, however, woman cannot be denied the right to claim this autonomy for herself. Christianity, which lays the obligation upon both sexes to observe an unalterable and like morality, is powerless to give protection to woman in a dechristianized and churchless country. Consequently, it is only by the restoration of Christianity in society that the rightful and natural relations of man and woman can be once more restored. This Christian reform of society, however, cannot be expected from the radical woman movement, notwithstanding its valuable services for social reform. Besides what has been said, the "movement for the protection of the mother" promoted by it contradicts completely the Christian conception of marriage. (Cf. Mausbach, "Der christliche Familiengedanke im Gegensatz zur modernen Mutterschutzbewegung", Munster, 1908).

The moderate liberal woman movement is also incapable of bringing about a thorough improvement of the situation, such as the times demand. It certainly attained great results in its efforts for the economic elevation of woman, for the reform of the education of women, and for the protection of morality in the first half of the nineteenth century, and has attained still more since 1848 in England, North American, and Germany. The names of Jessie Boucherett, Elizabeth Fry, Mary Carpenter, Florence Nightingale, Lady Aberdeen, Mrs. Paterson, Octavia Hill, Elizabeth Blackwell, Josephine Butler, and others in England, and the names of Luise Otto, Luise Büchner, Maria Calm, Jeannette Schwerin, Auguste Schmidt, Helene Lange, Katharina Scheven, etc., in Germany, are always mentioned with grateful respect. At the same time this party is liable to uncertain wavering on account of the lack of fixed principles and clearly discerned aims. While these women's societies call themselves expressly interdenominational they renounce the motive power of religious conviction and seek exclusively the temporal prosperity of women. Such a setting aside of the highest interests is scarcely compatible with the words of Christ, "Seek ye therefore first the kingdom of God, and his justice, and all these things shall be added unto you" (Matthew 6:33), and is all the more incompatible with the teaching of Christ on marriage and virginity, which is of the highest importance, particularly for the well-being of woman. A successful solution of the woman question is only to be expected from a reorganization of modern conditions in accordance with the principles of Christianity, as Anna Jameson (1797-1860) has set forth in the works, "Sisters of Charity" (London, 1855) and "Communion of Labour" (London, 1856). The effort has also frequently been made by Protestants in England, America, and Germany to meet the difficulty in imitation of Catholic charitable work: thus in 1836 the German "Institute of Deaconnesses" was established.

In Germany the first attempt to attain a solution of the woman question by orthodox Protestants was made by Elizabeth Gnauck-Kühne, who founded the "Evangelisch-sozialer Kongress" (Protestant Social Congress). At the present day this movement has been represented since 1899 by the "Deutsch-evangelisches Frauenbund" and by the women's society of the "Freie kirchlich-soziale Konferenz". A profound Christian influence upon the woman movement is not to be looked for, however, from these sources. Protestantism is, it must be said, a mutilated kind of Christianity, in which woman is especially injured by the abrogation of the dedication of virginity to God. Still worse is the effect of the constantly increasing decay of Protestantism, in which the denial of the Divinity of Christ constantly gains strength. For this reason the Protestant Church party in the agitation for women's right in predominantly Protestant countries is much smaller than the liberal and radical parties.

Catholic women were the last to take up the agitation. The main reason for this is the impregnability of Catholic principles. Owing to this woman's suffrage did not become a burning question as quickly in the purely Catholic countries as in Protestant and religiously mixed ones. The convents, the indissolubility of sacramental marriage, and the customary charitable works kept in check many difficulties. However, on account of the international character of the movement and the causes which produced it, Catholic women would not finally hold back from co-operation in solving the question, especially as the attack of revolutionary ideas on the Church today is most severe in Catholic countries. For a long time Christian charity has not sufficed for the needs of the present day. Social aid must supplement legal ordinances for the justifiable demands of women. For this purpose the "ligues des femmes chrétiennes" were formed in Belgium in 1893; in France "Le féminisme chrétien" and "L'action sociale des femmes" were founded in 1895, after the international review, "La femme contemporaine", had been established in 1893. In Germany the "Katholisches Frauenbund" was founded in 1904, and the "Katholische Reichs-Frauenorganisation" was established in Austria in 1907, while a woman's society was established in Italy in 1909. In 1910 the "Katholisches Frauen-Weltbund" (International Association of Catholic Women) was established at Brussels on the insistent urging of the "Ligue patriotique des Françaises". Thus an international Catholic women's association exists today, in opposition to the international liberal women's association and the international Social-Democratic union. The Catholic society competes with these others in seeking to bring about a social reform for the benefit of women in accordance with the principles of the Church.

Apart from the light thrown by Catholic principles on this subject, the solution of the tasks of this Catholic association is made easier by the experience already acquired in the woman's movement. As regards the first branch of the woman question, feminine industry, the opinion has constantly gained ground that "notwithstanding all changes in economic and social life the general and foremost vocation of women remains that of the wife and mother, and it is therefore above all necessary to make the female sex capable and efficient for the duties arising from this calling" (Pierstorff). How far the opportunities for woman's work for a livelihood are to be enlarged should be made to depend upon the question whether the respective work injures or does not injure the physical provision for motherhood. The earnest warnings of physicians agree in this point with the remonstrances of statesmen who are anxious for national prosperity. Thus the speech of the former president, Roosevelt, at the national congress of American mothers at Washington in 1895 met with approval throughout the world. (Cf. Max von Gruber, "Mädchenerziehung und Rassenhygiene", Munich, 1910). On the other hand, Catholic Christianity in particular, in accordance with its traditions, demands from the woman of the present day the most intense interest in working-women of all classes, especially interest in those who work in factories or carry on industrial work at home. The achievements of the North American "Working Women's Protective Union" and of the English "National Union for improving the education of all women of all classes" is given to this aim by the "Verband katholischer Vereine erwerbstätiger Frauen und Mädchen" (United Catholic Societies of Working-Women, Married and Unmarried) of Berlin.

The second branch of the woman question, which of necessity follows directly after that of gaining a livelihood, is that of a suitable education. The Catholic Church places here no barriers that have not already been established by nature. Fénelon expresses this necessary limitation thus: "The learning of women like that of men must be limited to the study of those things which belong to their calling; The difference in their activities must also give a different direction to their studies." The entrance of women as students in the universities, which has of late years spread in all countries, is to be judged according to these principles. Far from obstructing such a course in itself, Catholics encourage it. This has led in Germany to the founding of the "Hildegardisverein" for the aid of Catholic women students of higher branches of learning. Moreover, nature also shows here her undeniable regulating power. There is no need to fear the overcrowding of the academic professions by women.

In the medical calling, which next to teaching is the first to be considered in discussing the professions of women, there are at the present time in Germany about 100 women to 30,000 men. For the studious woman as for others who earn a livelihood the academic calling is only a temporary position. The sexes can never be on an equality as regards studies pursued at a university.

The third branch of the woman question, the social legal position of woman, can, as shown from what has been said, only be decided by Catholics in accordance with the organic conception of society, but not in accordance with disintegrating individualism. Therefore the political activity of man is and remains different from that of woman, as has been shown above. It is difficult to unite the direct participation of woman in the political and parliamentary life of the present time with her predominate duty as a mother. If it should be desired to exclude married women or to grant women only the actual vote, the equality sought for would not be attained. On the other hand, the indirect influence of women, which in a well-ordered state makes for the stability of the moral order, would suffer severe injury by political equality. The compromises in favour of the direct participation of women in political life which have of late been proposed and sought here and there by Catholics can be regarded, therefore, only as half-measures. The opposition expressed by many women to the introduction of woman's suffrage, as for instance, the New York State Association opposed to Woman "Suffrage", should be regarded by Catholics as, at least, the voice of common sense. Where the right of women to vote is insisted upon by the majority, the Catholic women will know how to make use of it.

On the other hand modern times demand more than ever the direct participation of woman in public life at those points where she should represent the special interests of women on account of her motherly influence or of her industrial independence. Thus female officials are necessary in the women's departments of factories, official labour bureaux, hospitals, and prisons. Experience proves that female officials are also required for the protection of female honour. The legal question here becomes a question of morals which under the name of "Mädchenschutz" (protection of girls) has been actively promoted by women. Indeed much more must be done for it. In 1897 there was founded at Fribourg, Switzerland, the "Association catholique internationale des oeuvres de protection de la jeune fille", the labours of which extend to all parts of the world. Thus considered the woman movement is a gratifying sign of the times which indicates the return to a healthy state of social conditions.

WOMEN IN ENGLISH-SPEAKING COUNTRIES

The movement for what has been called the emancipation of women, which has been so marked a feature of the nineteenth and twentieth centuries, has made a deeper impression on the English-speaking countries than on any other. The outcry against the unjust oppression of women by manmade laws has grown ever stronger and stronger, though it must be confessed that every successive improvement in the position of women has also been brought about by manmade laws. The various disabilities imposed by law or custom on women have gradually been removed by legislation, until, at present, in English-speaking countries scarcely anything is needed to woman's perfect equality to man before the law, except the right of suffrage in its widest extent and the admission of women to all national and municipal magistracies, which later will be the inevitable outcome of the removal of all restriction on suffrage. That the gradual amelioration of the legal status of women during the course of ages has removed many crying injustices can not be doubted. Whether, however, all the changes made in their favour will prove unmixed benefits to themselves and to the race, and especially whether the removal of all restriction on suffrage and the admission of women to legislative, judicial, and executive positions of public trust, will be a desirable change in the body politic is doubted by many of all shades of religious belief or no belief, and probably by the majority of Catholics in official and unofficial positions.

In English the word "woman" is a contraction of "wife-man". This indicates that from the earliest times the Anglo-Saxons believed that woman's proper sphere was the domestic one. The earliest English laws treat consequently for the most part of the marriage relation. The so-called "bride-purchase" was not a transaction in barter, but was a contribution on the part of the husband for acquiring part of the family property; while the "morning-gift" was a settlement made on the bride. This custom, though in use among the ancient Teutonic nations, is also found in old Roman laws embodied in Justinian's redaction. King Ethelbert enacted that if a man seduced a wife from her husband the seducer must pay the expenses of the husband's second marriage. As to property, King Ina's code recognizes the wife's claim to one-third of her husband's possessions. At a later date King Edmund I decreed that by prenuptial contract the wife could acquire a right to one-half of the family property, and, if after her husband's decease she remained unmarried, she was entitled to all his possessions, provided children had been born of the union. Monogamy was strictly enforced, and the laws of King Canute decreed as a penalty for adultery that the erring wife's nose and ears should be cut off. Various laws were enacted for the protection of female slaves. After the Norman conquest, even more than in Anglo-Saxon times, the tendency of legislation was rather to legislate around husband and wife than between them. The consequence was that the husband as predominant partner acquired greater rights over his wife's property and person. On his death, however, she always reclaimed her dower-rights and some portion of his possessions. At the same period the Scottish laws regulated, according to the woman's rank, a certain sum to be paid to the lord of a manor on the marriage of a tenant's daughter. We may remark here that the infamous droit du seigneur (the right of the lord to pass the first night with his tenant's bride) is a fable of modern date, of which not the slightest trace is found in the laws histories, or literature of any civilized country of Europe. The statute law of England dispenses women from all civil duties that are proper to men, such as rendering homage, holding military fiefs, making oath of allegiance, accepting sheriff's service, and the obligations flowing therefrom. They could, however, receive homage and be made constables ofa village or castle if such were not one of the national defences. At fourteen, if an heiress, a woman might have livery of land. If she made a will, it was revoked by her subsequent marriage. A woman could not be a witness in court as to a man's status, and she could not accuse a man of murder except in the case that the victim was her husband. Benefit of clergy was not allowed to women in pre-Reformation times, as the idea was repugnant to Catholic feeling. Women might work at trades, and King Edward III, when restricting workmen to the use of one handicraft, excepted women from this rule. There were many early regulations as to the dress of women, the general prescription being that they should be garbed according to the rank of their husbands.

The legislation of the nineteenth and twentieth centuries has done much to relieve women from the disabilities imposed upon them by the old statute law. The principle of modern English law is the reverse of that obtaining in ancient times, for now the tendency of all enactments is to legislate between husband and wife rather than around them. The consequence is that difference of sex is practically disregarded in modern English law-making, except in a few instances concerning marriage and children. In other matters the only disabilities of women that remain in English law are that they can not succeed to an intestate when male heirs exist and that they are deprived of parliamentary suffrage. In some respects women are in advance of men: thus, women may validly marry at twelve and they may make a valid property settlement at seventeen with the approval of the Court, the respective ages for a male being fourteen and twenty. As to the custody of children, the law may now allow to the mother the full control of the offspring and the right of appointing the guardian or of acting as guardian herself, at least while the child is under sixteen years of age. In the case of illegitimate children, while the mother is liable for their support, yet she can obtain an affiliation order from the Court and bind the putative father. Adultery is no crime by English law, and a wife can not obtain a divorce from her husband on such sole ground, though he may from her. Neither adultery nor fornication is punished by English law. Judicial separation and maintenance in the case of desertion are remedies for the wife which havebeen greatly extended and favoured by late legislation. Action for breach of promise to marry may be brought by either the man or woman, and the promise need not be in writing. In the United States the acts of Congress deal very sparingly with women. The various departments of the Government employ female clerks and appoint hospital matrons and nurses for the army. Wives of citizens of the United States, who might be lawfully naturalized themselves, have the rights of citizens. The questions of property, franchise, and divorce have been dealt with by the several state legislatures and there is no uniformity, but the main provisions under these heads will be noticed later.

While in ancient times women were occupied in the industries to some extent, yet these industries were generally of a nature that could be exercised within the home. The advent of the changed industrial conditions of the nineteenth century forced women into other employments in order to obtain the necessaries of life. The advance was, however, very slow. In 1840 Harriet Martineau stated that there were only seven occupations for women in the United States: needlework, typesetting, bookbinding, cotton factories, household service, keeping boarders, and teaching. All of these occupations were miserably recompensed, but by degrees the better-paid employments in other fields were opened to women. Of the learned professions, medicine was the first to confer its degrees on female practitioners. The earliest diploma in medicine was conferred in 1849 in New York State, and its recipient was licensed in England in 1859, though the latter country did not bestow a medical diploma on a woman until 1865. At the end of the nineteenth century there were some sixty medical colleges in the United States and Canada that educated women. At present females are admitted freely to medical societies and allowed to join in consultation with male physicians. In 1908 the Royal College of Physicians and Surgeons in England admitted women to their diploma and fellowship. In the admission to the profession of law the path of women has been made more difficult. So late as 1903 the British House of Lords decided against the admission of women to the English Bar, though some are employed as solicitors. In the United States, the State of Iowa allowed women to act as legal practitioners in 1869, and many of the states, especially in the Western part of the country, now admit them to practice. In Canada the Ontario Law Society decided to admit women to act as barristers in 1896. As to the third of the learned professions, divinity, it is obvious that the sacred ministry is closed to Catholic women by Divine ordinance. The sects, however, began to admit women ministers as early as 1853 in the United States and, at present, the Unitarians, Congregationalists, United Brethren, Universalists, Methodist Protestants, Free Methodists, Christian (Campbellites), Baptists, and Free Baptists have ordained women to their ministry. In 1910 the Free Christian denomination in England appointed a female minister. Journalism and the arts are also open to women, and they have achieved considerable distinction in those fields.

As to the property, widows and spinsters have equal rights with men according to English law. A married woman may acquire, hold, and dispose of real and personal property as her own separate property. For her contracts her own separate property is held liable, as also for antenuptial debts and agreements, unless a contrary liability can be proved. The husband can not make any settlement regarding his wife's property unless she confirms it. If a married woman has separate property she is liable for the support of parents, grandparents, children, and even husband, if they have no other means of subsistence. Laws have also been made to protect a wife's property from her husband's influence. In most states of the American Union the proprietary emancipation of women has gone on steadily as in Great Britain. Connecticut, in 1809, was the first state to empower married women to make a will, and New York, in 1848, secured to married women the control of their separate property. These two states have been followed by nearly all the others in granting both privileges. Divorce laws differ in the various states, but the equality of women with men as to grounds for divorce is generally recognized, and alimony is usually accorded to the wife in generous measure. In the practical application of civil and criminal law in the United States the tendency of late years has been to favour women more than men.

In no field of public endeavour has there raged a fiercer conflict over women's rights than in that of suffrage. In ancient times, even, women had acted as queens regnant, and abbesses had discharged territorial duties, but the general idea of women mixing in public life was discountenanced. The latter half of the nineteenth century saw the movement for the political enfranchisement of women become a serious factor in the body politic. The idea was not entirely new for Margaret Brent, a Catholic, had claimed the right to sit in the Maryland Assembly in 1647, and in revolutionary times, Mercy Otis Warren, Abigail Adams, and others had demanded direct representation for women taxpayers. In England, Mary Astell in 1697 and Mary Wollstonecraft in 1790 were champions of women's rights. After the middle of the nineteenth century women's suffrage societies were formed in Great Britain and the United States, with the result that many men were converted to the idea of women exercising the right of ballot. At the present time women can vote for all officers in Great Britain, except for members of Parliament. They have full suffrage in New Zealand and Australia, and municipal suffrage in most provinces of British North America. In the United States women have equal suffrage with men in six States: Wyoming, Colorado, Utah, Idaho, Washington, and California (1912). Several other states have adopted women suffrage amendments for submission to the people. Thirty states have conferred school suffrage on women, and five grant tax-paying women the right to vote on questions of taxation. There is a National American Women Suffrage Association with headquarters in New York City, but it must also be noted that in 1912 a national association of women opposed to female suffrage was also organized in that city.

The Catholic Church has made no doctrinal pronouncement on the question of women's rights in the present meaning of that term. It has from the beginning vindicated the dignity of womanhood and declared that in spiritual matters man and woman are equal, accordingto the words of St. Paul: "There is neither male nor female, for you are all one in Christ Jesus" (Galatians 3:28). The Church has also jealously guarded the sanctity of home life, now so disastrously infringed by the divorce evil, and while upholding the husband's headship of the family has also vindicated the position of the mother and wife in the household. Where family rights and duties and womanly dignity are not violated in other fields of action, the Church opposes no barrier to woman's progress. As a rule, however, the opinions of the majority of Catholics seem to hold the political activity of women in disfavour. In England some distinguished prelates, among them Cardinal Vaughan, favoured women's suffrage. His Eminence declared: "I believe that the extension of the parliamentary franchise to women upon the same conditions as it is held by men would be a just and beneficial measure, tending to raise rather than to lower the course of national legislation." Cardinal Moran in Australia held similar views: "What does voting mean to a woman? As a mother, she has a special interest in the legislation of her country, for upon it depends the welfare of her children . . . . The woman who thinks she is making herself unwomanly by voting is a silly creature" (Quotations from "The Tablet", London, 16 May, 1912). The bishops of Ireland seem rather to favour women's abstention from politics, and this is also the attitude of most American bishops, at least as far as public pronouncements are concerned. Several American prelates have, however, expressed themselves in favour of woman suffrage at least in municipal affairs. In Great Britain a Catholic Women's Suffrage Society was organized in 1912.

Whatever may be the attitude of the prelates of the Church towards the political rights of women, there can be no doubt of their earnest co-operation in all movements for the higher education of women and their social amelioration. In addition to the academies and colleges of the teaching sisterhoods, houses for educating Catholic women in university branches have organized at the Catholic University at Washington and at Cambridge University in England. Women are multiplying in the learned professions in all English-speaking countries. In work along social lines the Church has always had its sisterhoods, whose self-sacrifice and devotion in the cause of the poor and suffering have been beyond all praise. Of late, Catholic women of every station in life have awakened to the great possibilities for good in social work of every kind, and associations such as the Catholic Women's League in England and The United Irishwomen in Ireland have been formed. In the United States a movement which has the active support of the Archbishop of Milwaukee and the approval of the former papal delegate, Cardinal Falconio, is on foot (1912) to form a national federation of Catholic women's associations.

WOMEN IN CANON LAW

I. Ulpian (Dig., I, 16, 195) gives a celebrated rule of law which most canonists have embodied in their works: "Women are ineligible to all civil and public offices, and therefore they cannot be judges, nor hold a magistracy, nor act as lawyers, judicial intercessors, or procurators." Public offices are those in which public authority is exercised; civil offices, those connected otherwise with municipal affairs. The reason given by canonists for this prohibition is not the levity, weakness, or fragility of the female sex, but the preservation of the modesty and dignity peculiar to woman. For the preservation of this same modesty many regulations have been made concerning female apparel. Thus, women may not use male attire, a prohibition already found in the Old Testament (Deuteronomy 22:15). The canons add, however, that the assumption of the dress of men would be excusable in a case of necessity (Can. Quoniam 1, qu. 7), which seems to apply to the well-known case of Bl. Joan of Arc. Women must abstain from all ornament that is unbecoming in a moral sense (Can. Qui viderit, 13, c. 42, qu. 5). Some of the ancient Fathers are very severe on the practice of using pigments for the face. St. Cyprian (De habitu virg.) says: "Not only virgins and widows, but married women also, should, I think, be admonished not to disfigure the work and creature of God by using a yellow colour or black powder or rough, nor corrupt the natural lineaments with any lotion whatsoever." It is not held, however, to be a grave transgression when women ornament and paint themselves out of levity or vanity (St. Thomas, II-II:169:2), and if it is done with an upright intention and according to the custom of one's country or one's station in life, it is entirely unblameworthy (ibid., a. 1). Authors are even so benevolent as to say that if the face is painted to hide some natural defect, it is entirely licit, owing to the words of St. Paul (1 Corinthians 12:12, 14): "And such as we think to be the less honourable members of the body, about these we put more abundant honour; and those that are our uncomely parts have more abundant comeliness. But our comely parts have no need." Canonists strictly condemn female clothing that does not cover the person properly (Pignatelli, III, consult. 35), and Innocent XI issued an edict against this abuse in the city of Rome.

II. In religious and moral matters, the common obligations and responsibilities of men and women are the same. There is not one law for a man and another for a woman, and in this, of course, the canons follow the teachings of Christ. Women, however, are not capable of certain functions pertaining to religion. Thus, a woman is not capable of receiving sacred orders (cap. Novae, 10 de poen.). Certain heretics of the early ages admitted females to the sacred ministry, as the Cataphrygians, the Pepuzians, and the Gnostics, and the Fathers of the Church in arguing against them declare that this is entirely contrary to the Apostolic doctrine. Later, the Lollards and, in our own time, some denominations of Protestants have constituted women ministers. Wyclif and Luther, who taught that all Christians are priests, would logically deny that the sacred ministry must be restricted to the male sex. In the early Church, women are sometimes found with the title bishopess, priestess, deaconess, but they were so denominated because their husbands had been called to the ministry of the altar. There was, it is true, an order of deaconesses, but these women were never members of the sacred hierarchy nor considered such. St. Paul (1 Corinthians 14:34) declares: "Let women keep silence in the churches: for it is not permitted them to speak, but to be subject, as also the law saith. But if they would learn anything, let them ask their husbands at home. For it is a shame for a woman to speak in the church". The Apostle also says that in the church "ought the woman to have a covering over head, because of the angels" (1 Corinthians 11:10). It is not allowed to women, however learned and holy, to teach in monasteries (cap. Mulier, 20 de consec.). Ministering at the altar, even in a subordinate capacity, is likewise forbidden. A decree says: "It is prohibited to any woman to presume to approach the altar or minister to the priest" (cap. Inhibendum, 1 de cohab.); for if a woman should keep silence in church, much more should she abstain from the ministry of the altar, conclude the canonists.

III. Although women are not capable of receiving the power of sacred orders, yet they are capable of some power of jurisdiction. If a female, therefore, succeeds to some office or dignity which has some jurisdiction annexed to it, although she cannot undertake the cure of souls, yet she becomes capable of exercising the jurisdiction herself and of committing the care of souls to a cleric who can lawfully undertake it, and she can confer the benefice upon him (cap. Dilecta, de major. et obed.). Abbesses and prioresses, consequently, who have acquired such jurisdiction can exercise the rights of patronage in a parochial church and nominate and install as parish priest the candidate whom the diocesan bishop has approved for the cure of souls (S.C.C., 17 Dec., 1701). Such female patron can also, in virtue of her jurisdiction, deprive clerics subject to her of the benefices she had conferred upon them, by withdrawing the title and possession. In such a case, as the benefice was conferred dependently on the patronage of a female and on the collation of the title and possession, it is concluded that the spiritual right of the clerical incumbent was also dependent on the same, and when they are taken away, his spiritual right in them ceases, as it is presumed that the pope makes the ecclesiastical jurisdiction for the care of souls also dependent on the possession of the benefice in accordance with its rights of patronage. (Cf. Ferraris, below.) The female patron cannot, however, suspend such clerics nor lay them under interdict or excommunication, because a woman cannot inflict censures, as she is incapable of true spiritual jurisdiction (cap. Dilecta, de majorit. et obed.). A woman, even though an abbess or prioress having jurisdiction over her nuns, cannot bless publicly, since the office of benediction comes from the power of the keys, of which a woman is incapable. She can, however, bless her subjects in the same manner as parents are wont to give their blessing to their children, but not with any sacramental power even though she have the right to bear the crosier. (See ABBESS.) Another species of apparent spiritual jurisdiction was forbidden to female religious superiors by Leo XIII, when by the Decree "Quemadmodum" (17 December, 1890), he prohibited any enforced manifestation of conscience. Pius X in his motu proprio on church music (22 Nov., 1903) is moved by the fact than women are canonically prohibited from taking part ministerially in the Divine worship when he declares: "On the same principle, it follows that singers in the church have a real liturgical office, and that, therefore, women, as being incapable of exercising such office, cannot be admitted to form part of the choir or of the musical chapel." This does not prevent women, however, from taking part in congregational singing.

IV. Stringent regulations have been made from the earliest ages of the Church concerning the residence of women in the households of priests. It is true that St. Paul vindicated for himself and St. Barnabas the right of receiving the services of women in his missionary labours like the other Apostles (1 Corinthians 9:5), who according to Jewish custom (Luke 8:3) employed them in a domestic capacity, yet he warns St. Timothy: "the younger widows avoid" (1 Timothy 5:11). If the Apostles themselves were so circumspect, it is not surprising that the Church should make severe rules concerning the dwelling of women in the households of men consecrated to God. The first vestiges of a prohibition are found in the two epistles "Ad virgines" ascribed to St. Clement (A.D. 92-101); St. Cyprian in the third century also warns against the abuse. The Council of Elvira (A.D. 300-306) gives the first ecclesiastical law on the subject: "Let a bishop or any other cleric have residing with him either a sister or virgin daughter, but no strangers" (can. 27). The Council of Nicaea (A.D. 325) permits in a clerical dwelling "the mother, sister, aunt or such proper persons as give no ground for suspicion" (can. 3). This Nicene canon contains the general rule, which has since been retained as to substance in all decrees of councils. According to the present discipline, it is the right of the bishop in diocesan synod, to apply this general rule for his own diocese, more accurately defining it according to circumstances of times, places, and persons. The bishop cannot, however, forbid entirely the employment of women in a domestic capacity in the dwellings of clerics. He can, nevertheless, prohibit the residence of women, even though relatives, in the houses of priests, if they are not of good report. If other priests, such as assistants, live in the parochial house, the bishop can require that the women relatives have the age prescribed by the canons, which is ordinarily forty years. In some dioceses the custom has existed from the Middle Ages, of requiring the permission of the bishop in writing for the employment of female housekeepers, in order that he may be certain that the canonical prescriptions concerning age and reputation are fulfilled. In the Eastern Church, it is entirely forbidden to bishops to have any women residing in their dwellings, and a series of councils from 787 to 1891 have repeated this prohibition under severe penalties. Such rigour of discipline has never been received into the Western Church, though it has been considered proper that bishops should adhere to the common law of the Church in this matter even more rigorously than priests. As the Church is so solicitous to guard the reputation of clerics in the matter, so she has also enacted many laws concerning their interaction with those of the other sex both at home and abroad.

V. An antiphon in the Office of the Blessed Virgin, "Intercede pro devoto femineo sexu", has given rise to the belief that women are singled out as more devout than men. As a matter of fact, the words usually translated: "Intercede for the devout female sex" means simply "for nuns". The antiphon is taken from a sermon ascribed to St. Augustine (P.L., Serm. 194) in which the author distinguishes clerics and nuns from the rest of the faithful, and employs the term "devoted (i.e. bound by vow) female sex" for the consecrated virgins, according to the ancient custom of the Church.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online

Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Exodus 23:20-23
20 'Look, I am sending an angel to precede you, to ... Read More

Psalm, Psalms 91:1-2, 3-4, 5-6, 10-11
1 You who live in the secret place of Elyon, spend ... Read More

Gospel, Matthew 18:1-5, 10
1 At this time the disciples came to Jesus and said, ... Read More

Saint of the Day

Saint of the Day for October 2nd, 2014 Image

St. Leger
October 2: Leger was raised at the court of King Clotaire II and by his ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter